
.msg{
  border: 2px solid red;
  background: red;
}


.button-24 {
  background: #FF4742;
  border: 1px solid #FF4742;
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.1) 1px 2px 4px;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: nunito, roboto, proxima-nova, "proxima nova", sans-serif;
  font-size: 16px;
  font-weight: 800;
  line-height: 16px;
  min-height: 40px;
  outline: 0;
  padding: 12px 14px;
  text-align: center;
  text-rendering: geometricprecision;
  text-transform: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: middle;
}

.button-24:hover,
.button-24:active {
  background-color: initial;
  background-position: 0 0;
  color: #FF4742;
}

.button-24:active {
  opacity: .5;
}



.new{
  width: 200px;
  height: 50px;
  font-size: 18px;
  color: #D800FF;
  font-family: Arial, Helvetica, sans-serif;
}






.imp{
  width: 100%;
  height: 50%;
}
body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

.chat-container {
  max-width: 400px;
  margin: 50px auto;
  border: 1px solid #ccc;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

.chat-box {
  padding: 10px;
  height: 300px;
  overflow-y: scroll;
}

.bot-message {
  background-color: #f2f2f2;
  border-radius: 5px;
  padding: 8px;
  margin-bottom: 10px;
  position: relative;
}

.copy-button {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  background-color: #ccc;
  border: none;
  border-radius: 5px;
  padding: 2px 5px;
  cursor: pointer;
}

.user-input {
  display: flex;
  align-items: center;
  padding: 10px;
  background-color: #f2f2f2;
}

#user-message {
  flex-grow: 1;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

#send-button {
  margin-left: 10px;
  padding: 5px 10px;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.discord{
  height: 50px;
  width: 55px;
  position: absolute;
  left: 62%;
}
.telegram{
  height: 50px;
  height: 50px;
  position: absolute;
  right: 63%;
}
.youtube{
  height: 50px;
  width: 63px;
}